/*

CSS For Sierra Laine homepage

*/

/* Home General 
------------------------------------*/

.front-page .site-inner {
	max-width: 1375px;
}

.home-split h3 {
	font-size: 90px;
	text-transform: lowercase;
	text-align: center;
}

.home-split h4 {
	letter-spacing: 3px;
	font-size: 30px;
	margin-top: -80px;
	text-transform: uppercase;
	margin-bottom: 15px;
	text-align: center;
}

.home-split h4.widget-title {
	margin-top: 0px;
}

/* Home Grid 
------------------------------------*/

.home-top{ 
	width: 100%;
	clear: both;
	overflow: hidden;
	margin: 0 auto -12px;
	position: relative;
}

.home-one .widget_media_image,
.home-two .widget_media_image,
.home-three .widget_media_image{
	margin-bottom: -2px !important;
}

.home-one, .home-two, .home-three {
	width: 33.33% !important;
	display: inline-block;
}

.home-one, home-two {
	float: left;
}

.home-three {
	float: right;
}

.home-three .widget_media_image {
	margin-bottom: -3px;
}

.home-top .entry { 
	margin: 0;
}

.home-one .widget {
    float: left;
    padding-left: 0px;
    padding-right: 6px;
    margin-bottom: 7px;
}

.home-two .widget {
    float: left;
    padding-left: 2px;
    padding-right: 2px;
    margin-bottom: 7px;
}

.home-three .widget {
    float: left;
    padding-left: 6px;
    padding-right: 0;
    margin-bottom: 7px;
}

.home-top { 
	margin-bottom: -12px !important;
}

.home-one .widget_media_image,
.home-three .widget_media_image,
.home-two .widget_media_image{
	line-height: 0;
	padding-bottom: 10px !important;
}

/* Home Grid Entry Titles
------------------------------------*/
.featured-content article.has-post-thumbnail {
	position: relative;
	padding: 0;
	border: 0;
	overflow: hidden;
}

.featured-content article.has-post-thumbnail > a {
	width: 100%;
	height: auto;
	overflow: hidden;
	display: block;
	margin: 0;
	background: #000;
}

.featured-content article.has-post-thumbnail:hover > a img {
	transform: scale(1.07);
	opacity: 0.9;
}


.featured-content img {
	vertical-align: top;
		-webkit-transition:  all .3s linear;
		-moz-transition:  all .3s linear;
		-o-transition:  all .3s linear;
		transition:  all .3s linear;
}

.home-top .entry-header {
	margin-top: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		opacity: 0;
}

.home-top .entry-title a {
	background: rgba(255,255,255,.9);
	display: block;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 2.5px;
	padding: 25px 55px;
	text-transform: uppercase;
}


.home-top .widget .entry:hover .entry-header {
	opacity: 1;
}

/* Soliloquy
--------------------------------------------- */

.home-top .soliloquy-container .soliloquy-image {
	width: 100%;
}

.soliloquy-container .soliloquy-prev,
.soliloquy-container .soliloquy-next {
    	display: none !important;
}

.soliloquy-container .soliloquy-pager { 
	margin: 0 auto !important;
	text-align: center !important; 
	width: 100% !important; 
}

.soliloquy-container .soliloquy-pager-link > span { 
	color: transparent; 
}

.home-top .soliloquy-container .soliloquy-caption {
	background-color: transparent !important;
	display: table !important;
	height: 100% !important;
	position: absolute !important;
	max-width: 100% !important;
	z-index: 100 !important;
}

.home-top .soliloquy-container h3 {
	font-size: 100px;
	text-transform: lowercase;
}

.home-top .soliloquy-container h4 {
	letter-spacing: 3px;
	font-size: 32px;
	margin-top: -50px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.home-top .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	display: table-cell !important;
	text-align: center !important;
}

.home-top .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	font-size: 15px !important;
	font-weight: 400 !important;
	top: 10% !important;
	padding: 1% 40px 12% !important;
	text-shadow: none !important;
	text-transform: none !important;
}

.home-top .soliloquy-container {
	background: #fff !important;
}

.home-top .soliloquy-container .soliloquy-caption .caption {
	margin: 0 auto !important;
	background-color: rgba(255, 255, 255, 0.94) !important;
	width: 85% !important;
	padding: 25px !important;
	letter-spacing: 1px !important;
	line-height: 2.18 !important;
}

.home-top .soliloquy-container .soliloquy-caption a.CTA {
	background: rgba(255,255,255,0.65) !important;
	border: 2px solid !important;
	cursor: pointer;
	display: table;
	font-weight: 400;
	letter-spacing: 2.5px;
	padding: 16px 24px;
	margin: 15px auto;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}


.home-top .soliloquy-container .soliloquy-caption a.CTA:hover,
.home-top .soliloquy-container .soliloquy-caption .CTA:hover{
	background: rgba(255,255,255,0.0) !important;
}


/* Home Flex 
------------------------------------*/

.home-flex {
	clear: both;
	width: 100%;
	margin-top: 30px;
}

.home-flex .CTA {
	display: table;
	padding: 8px 20px;
}

.home-flex .CTA p {
	margin: 0 !important;
}

.home-flex .flexible-widgets .widget:first-of-type {
	margin-bottom: 80px;
}

/* Flexible Widgets 
------------------------------------*/

.flexible-widgets {
	padding-bottom: 40px;
	padding-top: 50px;
}

.home-badges .flexible-widgets {
	margin-top: 40px;
	padding-bottom: 0;
	padding-top: 0;
}

.flexible-widgets .widget {
	float: left;
	text-align: center;
	margin: 0 0 40px 2.564102564102564%;

}


.flexible-widgets.widget-full .widget, .flexible-widgets.widget-halves .widget {
	margin-left: 0;
	padding: 0 20px;
	width: 100%;
}


.flexible-widgets.widget-thirds .widget {
	width: 46%;
}

.flexible-widgets.widget-fourths .widget {
	width: 30%;
}

.flexible-widgets.widget-fifths .widget {
	width: 22%;
}

.flexible-widgets.widget-sixths .widget {
	width: 17%;
}

.flexible-widgets .widget:first-of-type {
	width: 100% !important;
	margin: 0 0 60px 0;
	padding: 0 20px;
}

.flexible-widgets .widget .widget-title {
	letter-spacing: 3px;
	font-size: 30px;
}

.flexible-widgets .widget h3 {
	font-size: 90px;
	letter-spacing: 0;
	text-transform: lowercase;
	margin-bottom: -40px;
	line-height: 0.7;
}

.flexible-widgets.widget-fifths .widget h3 {
	font-size: 60px;
	margin-bottom: -25px;
}

.flexible-widgets .widget h4 {
	letter-spacing: 3px;
	font-size: 30px;
	margin-top: 0px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.flexible-widgets.widget-fifths .widget:first-of-type h4 {
	font-size: 30px;
}

.flexible-widgets.widget-fifths .widget h4 {
	font-size: 25px;
}

.home-flex .flexible-widgets.widget-fourths .widget {
	padding-left: 40px;
	padding-right: 40px;
}

.home-flex .flexible-widgets.widget-fourths .widget:first-of-type {
	padding-left: inherit;
	padding-right: inherit;
}



.home-flex .flexible-widgets.widget-fourths .widget:nth-of-type(3) {
	border-right: 1px dotted #ddd;
	border-left: 1px dotted #ddd;
}

/* Home Badges 
------------------------------------*/
.home-badges .flexible-widgets .widget:first-of-type {
	margin: 0 0 30px 0;
}

.home-badges .flexible-widgets {
	text-align: center;
}

.home-badges .flexible-widgets .widget  {
	float: none;
	text-align: center;
	display: inline-block;
}

.home-badges .flexible-widgets {
	margin-top: 40px;
}


/* Home Overlay 
------------------------------------*/
.overit {
	width: 100%;
	margin: -120px auto 0;
	clear: both;
	text-align: center;
}


.home-overlay img {
	width: 125px;
}

/* Home A & Home B
------------------------------------*/

.home-split {
	width: 100%;
	clear: both;
	margin: 0 auto;
}

.home-split img {
	outline: 5px solid rgba(255,255,255,0.8);
	outline-offset: -40px;
}

.home-split .woocommerce ul.product_list_widget li a .product-title {
	padding-top: 10px;
	line-height:3.5;
}

.home-split .woocommerce ul.product_list_widget li a img {
	padding-bottom: 0;
}

.home-a {
	margin-top: 20px;
	margin-bottom: 25px;
}

.home-a-left {
	float: left;
	width: 56%;
	margin-top: 95px;
	padding: 90px 50px;
}

.home-a-right, .home-b-right {
	width: 44%;
    float: right;
}

.home-a-right img, .home-b-left img {
	margin-bottom: -15px;
}

.home-b {
	width: 100%;
	clear: both;
	padding-top: 120px;
	padding-left: 35px;
	padding-right: 35px;
	margin-top: 30px;
	margin-bottom: 125px;
	max-width: 1375px;
}

.home-b-left {
	float: left;
	width: 56%;
	margin-top: 95px;
}

.home-b-right {
	padding: 90px 50px;
}


/* Testimonial Slider */

.home-split .testimonial_rotator h1, .home-split .testimonial_rotator h2, .home-middle .testimonial_rotator h1, .home-middle .testimonial_rotator h2 {
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
}

.home-split h2.testimonial_rotator_slide_title:before, .home-split h2.testimonial_rotator_slide_title:after, .home-middle h2.testimonial_rotator_slide_title:before, .home-middle h2.testimonial_rotator_slide_title:after {
	content: "-";
	font-size: 10px;
}

.home-split .testimonial_rotator_prev,
.home-split .testimonial_rotator_next,
.home-middle .testimonial_rotator_prev,
.home-middle .testimonial_rotator_next{
	font-size: 13px;
}

.home-split .testimonial_rotator_quote, .home-middle .testimonial_rotator_quote {
	padding: 25px 35px 0;
	line-height: 2;
}

.home-middle .testimonial_rotator_quote {
	text-align: center;
}


/* Home Flex 2
------------------------------------*/

.home-flex-2 {
	margin-top: 40px;
	margin-bottom: 10px;
}

.home-split-2 {
	clear: both;
}

.home-flex-2 .featured-content img {
	vertical-align: top;
		-webkit-transition:  all .3s linear;
		-moz-transition:  all .3s linear;
		-o-transition:  all .3s linear;
		transition:  all .3s linear;
}

.home-flex-2 .entry-header {
	position: absolute;
	width: 120%;
	top: 80%;
	left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		opacity: 1;
}

.home-flex-2 .entry-title {
	padding: 0;
}

.home-flex-2 .entry {
	margin-bottom: 0;
}

.home-flex-2 .entry-title a {
	display: block;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 2px;
	padding: 25px 5px;
	text-transform: uppercase;
}


/* Home Middle
------------------------------------*/

.home-middle h3 {
	font-size: 90px;
	text-transform: lowercase;
	text-align: center;
}

.home-middle h4 {
	letter-spacing: 3px;
	font-size: 30px;
	margin-top: -35px;
	text-transform: uppercase;
	margin-bottom: 15px;
	text-align: center;
}

.home-middle h4.widget-title {
	margin-top: 0px;
}

.home-middle {
	clear: both;
	overflow: hidden;
	margin: 40px auto 0;
	max-width: 100%;
	padding: 14% 30px 14%;
}

.home-middle .widget {
	margin-bottom: 45px;
	padding-bottom: 20px;
}

.home-middle .widget:last-of-type {
	padding-bottom: 0
}

.home-middle ul li {
    list-style: inside;
    text-align: center;
}

.home-middle ul {
	margin-bottom: 25px;
}


/* Home Middle & Home Flex 2 Form
------------------------------------*/

.home-middle .enews-widget input,
.home-flex-2 .enews-widget input {
	float: none !important;
}

.home-middle .enews form,
.home-flex-2 .enews form {
	margin: 0 auto !important;
	overflow: hidden;
}

.home-middle .enews form {
	padding-top: 4%;
}

.home-flex-2 .enews form {
	padding-top: 55px;
	padding-bottom: 55px;
}

.home-middle .enews-widget input,
.home-flex-2 .enews-widget input{
	width: 42.5%;
	margin-right: 10px;
	margin-bottom: 0;
}

.home-middle .enews-widget input[type="submit"],
.home-flex-2 .enews-widget input[type="submit"] {
	width: auto !important;
	padding: 15px 24px;
}

.home-middle .enews-widget,
.home-flex-2 .enews-widget {
	margin: -55px auto 45px;
	text-align: center;
}

.home-middle .enews-widget input[type="submit"],
.home-flex-2 .enews-widget input[type="submit"] {
	background: none !important;
	letter-spacing: 0;
	font-size: 36px;
	line-height: 1.5;
	padding: 12px 6px;
	width: auto !important;
	border: 0 !important;
	text-transform: lowercase;
	background-color: transparent !important;
	width: 100%;
}

.home-middle .enews-widget input[type="submit"]:hover,
.home-flex-2 .enews-widget input[type="submit"]:hover {
	background-color: transparent !important;
	opacity: 0.7;
}


/* Media Queries 
------------------------------------*/

@media only screen and (max-width: 1240px) {
	.home-top .soliloquy-container h3 {
		font-size: 60px;
	}
	
	.home-top .soliloquy-container h4 {
		letter-spacing: 2.5px;
		font-size: 24px;
		margin-top: -40px;
	}
}


@media only screen and (min-width: 1200px) {
	.home-badges .flexible-widgets .widget {
		padding: 25px 50px 15px !important;
	}
}

@media only screen and (max-width: 1200px) {
	.home-a-left, .home-b-right {
		padding: 60px 40px;
		margin-top: 45px;
	}
}

@media only screen and (max-width: 1170px) {
    .flexible-widgets.widget-fifths .widget h3 {
    	font-size: 45px;
    	margin-bottom: -20px;
    }
	
    .flexible-widgets.widget-fourths .widget h3 {
    	font-size: 55px;
    	margin-bottom: -30px;
    }
}

@media only screen and (max-width: 1115px) {

	.home-flex-2 .entry-title a {
		padding: 10px 0;
	}
}

@media only screen and (min-width: 1074px) {
		.home-badges .flexible-widgets .widget {
		padding: 10px;
	}
}

@media only screen and (max-width: 1060px) {
	.home-top .soliloquy-container h3 {
		font-size: 50px;
	}
	
	.home-top .soliloquy-container h4 {
		letter-spacing: 2.5px;
		font-size: 24px;
		margin-top: -30px;
	}
	
	.home-top .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		padding: 0.5% 10px 0.5% !important;
	}	
}

@media only screen and (max-width: 964px) {
	.home-a-left, .home-b-right {
		padding: 60px 40px;
		margin-top: 0;
		width: 100%;
	}
	
	.home-a-right, .home-b-left {
        display: none;
    }
}

@media only screen and (max-width: 920px) {
	.home-top .entry-title a {
		padding: 10px;
		font-size: 12px;
	}
	
	.home-flex-2 .entry-title {
		word-wrap: break;
	}
	
		.home-flex-2 .entry-title a {
		padding: 10px 0;
		font-size: 10px;
	}
}

@media only screen and (max-width: 908px) {
	.home-middle .enews-widget input[type="submit"] {
		margin-top: 8px;
	}

}

@media only screen and (max-width: 870px) {
	.home-middle {padding-top: 150px;}
	
}

@media only screen and (max-width: 840px) {
	.home-top .soliloquy-container .soliloquy-caption a.CTA {
	padding: 10px;
	}
}

@media only screen and (min-width: 769px) {
	.home-two, .home-three {
			width: 32.962%;
		}	
	
	.home-three .widget_media_image {
	margin-bottom: -10px;
}

	}

@media only screen and (max-width: 768px) {

	.home-top {
		display: flex;
		flex-flow: row wrap;
		margin-bottom: -5px;
	}
	
	.home-top .entry-header {
		opacity: 1;
	}

	.home-one {
		order: 3;
		float: left;
		display: inline-block !important;
		width: 49.95% !important;
		margin: 0;
	}
	
	.home-two:after {
		clear: both;
	}
	
	.home-two {
		order: 1;
		width: 100% !important;
		margin: 0;		
	}
	
	.home-one .widget, .home-three .widget {
		margin: 0;
	}
	
	.home-one .widget, .home-two .widget, .home-three .widget {
		padding: 0 !important
	}
	
	.home-two .widget {
		width: 33.333%;
		float: left;
		margin: 0;
	}	
	
	.home-three {
		order: 2;
		float: right;
		width: 49.95% !important;
		margin: 0;
		display: inline-block;
	}	
    
    .home-flex {
		padding-left: 3%;
		padding-right: 3%;
	}
	
    .home-flex .flexible-widgets.widget-fifths .widget h3, .home-flex .flexible-widgets.widget-fourths .widget h3 {
    	font-size: 60px;
    	margin-bottom: -25px;
    }
	
	.home-flex .flexible-widgets.widget-full .widget,
	.home-flex .flexible-widgets.widget-halves .widget,
	.home-flex .flexible-widgets.widget-thirds .widget,
	.home-flex .flexible-widgets.widget-fourths .widget,
	.home-flex .flexible-widgets.widget-fifths .widget,
	.home-flex .flexible-widgets.widget-sixths .widget {
		margin: 0 auto 70px;
		width: 100%;
		border: 0 !important;
    }
	
	.home-one .widget_media_image,
	.home-two .widget_media_image,
	.home-three .widget_media_image {
		padding-bottom: 0px !important;
	}
	
}

@media only screen and (max-width: 758px) {

	.home-flex-2 .entry-header {
		position: relative;
		width: 100%;
		top: 0%;
		left: 0%;
			-webkit-transform: translate(0%, 0%);
			-moz-transform: translate(0%, 0%);
			-ms-transform: translate(0%, 0%);
			-o-transform: translate(0%, 0%);
			transform: translate(0%, 0%);
			opacity: 1;
	}
	
	.home-flex-2 .entry-title a {
		padding: 10px 0;
		font-size: 12px;
	}
	
	.home-flex-2 .flexible-widgets.widget-fifths .widget {
        width: 46%;
		margin-bottom: 1px;
	}
	
	.home-flex-2 .flexible-widgets .widget:first-of-type {
		width: 100%;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 730px) {
	.home-split .testimonial_rotator_quote, .home-middle .testimonial_rotator_quote {
		padding: 25px 0px 0;
		line-height: 2;
	}
	
	.home-split .testimonial_rotator_next, 	.home-split .testimonial_rotator_prev, .home-middle .testimonial_rotator_next,	.home-middle .testimonial_rotator_prev {
		display: none;
	}
}

@media only screen and (max-width: 568px) {
	.home-bottom .enews-widget input, .home-flex-2 .enews-widget input {
		width: 100%;
		margin-top: 8px;
	}
	
	.home-overlay img {
	width: 55px;
}
	
	.overit {
			margin: -65px auto 0;
	}
	

}

@media only screen and (max-width: 566px) {
	.home-a-left, .home-b-right {
		padding: 60px 15px;
		width: 100%;
	}
	
    .home-split h4 {
    	font-size: 25px;
    	margin-bottom: 0;
		margin-top: 0;
    }
	
    .home-split h3 {
    	display: none;
    }
	
	.home-flex .flexible-widgets.widget-fourths .widget {
		padding-left: inherit;
		padding-right: inherit;
	}
	
}

@media only screen and (max-width: 555px) {
	.home-top .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		padding: 5px 10px 0% !important;
	}
	
	.home-top .soliloquy-container h3 {
		padding-top: 15px !important;
	}
}

@media only screen and (max-width: 536px) {
	.home-split .testimonial_rotator_quote, .home-split .widget, .home-middle .testimonial_rotator_quote {
		line-height: 1.5;
		font-size: 14px;
		text-align: center;
	}
}

@media only screen and (max-width: 516px) {

	.home-top {
		width: 100%;
		display: flex;
		flex-flow: row wrap;
		margin-bottom: -1px
	}

	.home-one {
		order: 1;
		float: left;
		display: inline-block !important;
		width: 49.72% !important;
		margin: 0;
		padding: 0;
	}
	
	.home-two:after {
		clear: both;
	}
	
	.home-two {
		order: 3;
		width: 100% !important;
		margin: 0;
		padding: 0;
	}
	
	.home-three .widget_media_image {
		margin-bottom: -9px;
	}

	.home-two {
		margin-top: -10px;
		z-index: 10000;
	}		
	
	.home-two .widget {
		width: 100%;
		display: block;
	}
	
	.home-three {
		order: 2;
		float: right;
		width: 49.72% !important;
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	
	.home-one .widget, .home-three .widget, .home-two .widget {
		margin: 0;
	}
	
	.CAP {
		width: 100% !important;
		height: 95px !important;
		font-size: 9px !important;
	}
	
	.home-top .soliloquy-container .soliloquy-caption a.CTA {
		border: 0px solid !important;
		padding: 2px 2px;
		margin: 4px auto;
		letter-spacing: 1px !important;
		font-size: 10px !important;
	}
	
	.home-top .soliloquy-container h3 {
		font-size: 24px;
	}
	
	.home-top .soliloquy-container h4 {
		letter-spacing: 2px;
		font-size: 15px;
		margin-top: -20px;
	}
	
	
	/* Padding */
	
	.home-flex .flexible-widgets, .home-flex-2 .flexible-widgets, .home-badges .flexible-widgets {
		padding-top: 45px;
		padding-bottom: 30px;
	}
	
	 .home-flex {
		padding-left: 15%;
		padding-right: 15%;
	}

	.home-b {
		padding-top: 10px;
	}

	.front-page .footer-top {
		margin-top: 5px;
	}

	.footer-top {
		padding-top: 15px;
	}

	.front-page .site-inner {
		padding-top: 0;
	}

}

@media only screen and (max-width: 500px) {
	.home-flex-2 .flexible-widgets.widget-fifths .widget {
		width: 100%;
		margin: 0;
	}
}

@media only screen and (max-width: 460px) {
	.home-bottom h3 {
		font-size: 55px;
	}
	
	.home-bottom h4 {
        font-size: 26px;
        margin-top: -60px;
    }
}
	
@media only screen and (max-width: 416px) {
	
	.CAP {
		height: 95px !important;
	}
}

@media only screen and (max-width: 355px) {

	.CAP {
		height: 82px !important;
	}
}

@media only screen and (max-width: 315px) {
	.CAP {
		display: none;
	}	
}